安装Ansys版本OpticStudio

本文介绍了Ansys版本的OpticStudio的安装以及配置访问Ansys许可证的链接。

作者 Don Dickinson

重要说明

此篇文章只适用于那些使用Ansys Flexlm许可证的人。Ansys版本的OpticStudio不能与旧版的Zemax许可证一起工作。旧版的Zemax OpticStudio将不能与Ansys OpticStudio许可证一起使用。

如果要激活旧版软密钥许可证,或者在此计算机上拥有以 T 或 L 开头的红色 USB 许可证(如 L100000),请参阅此文章

如果您已分配了以 T 或 L 开头的网络许可证(如 L100000),请参阅本文的“在客户端计算机上安装”部分。如果您正在访问包含 5 位数字 (22000-40999) 的网络许可证,请参阅本文的“客户端”部分。

先决条件

安装过程需要管理员权限才能正确安装。

需要 64 位 Intel 或 AMD Windows 7、8 10 或 11 系统(或等效的 Server 2012 或更高版本)。注意:不支持基于 Apple M1 的 CPU 和 Windows ARM 版本。

安装

首先,从Ansys下载页面或 Zemax Profile下载Ansys Zemax OpticStudio版本,接下来,启动安装文件。

您将获得以下屏幕。勾选”同意“许可条款。单击“安装”开始。

 

安装1.png

 

接下来,您将收到一个Windows UAC提示,以允许程序进行更改。选择“是”,因为这是允许访问许可证所必需的。

 

麦克利普1.png


安装进行中:

 

安装3.png

 

安装完成后,您可以关闭安装应用程序。

 

安装4.png

 

启动OpticStudio

从“开始”菜单中打开“Ansys Zemax OpticStudio”文件夹以查找此版本的OpticStudio。

 

麦克利普0.png

 

应用程序启动后,它将复制OpticStudio数据文件,包括样本和目录。默认情况下,这些文件夹会复制到名为 Zemax 的子文件夹中的“文档”文件夹中。

如果要升级并指定了其他 DATA 位置,它将使用现有位置。
  

Finish_zemax_installation 

 

如果应用程序启动,您就完成了!

配置许可证

如果您遇到许可证错误或被引导至License Utility应用程序,则需要配置计算机以访问Ansys许可证。有关许可证设置的详细信息,请参阅此文章

 

这篇文章有帮助吗?
0 人中有 0 人觉得有帮助

评论

0 条评论

登录写评论。